- name: restart slurmdbd
  become: yes
  service:
    name: slurmdbd
    state: restarted
    sleep: 10
  ignore_errors: yes # This step frequently fails because reasons
  notify:
    - restart slurm

# Restart filebeat agent
- name: restart filebeat
  service:
    name: filebeat
    state: restarted
  become: true
  tags:
    - slurm_filebeat

# Reload sshd
- name: reload sshd
  service:
    name: ssh
    state: reloaded
  become: true
  tags:
    - sshd
